:root {
    /*Bootstrap CSS Variablen*/    
    --bs-primary: #4d97bf;
    --bs-primary-rgb: 77, 151, 191;
    
    --bs-primary-darker: #2a5369;
    --bs-primary-darker-rgb: 42, 83, 105;
    
    --bs-primary-lighter: #8cd2f7;
    --bs-primary-lighter-rgb: 140, 210, 247;
	
	--bs-secondary: #c00d0d;
	--bs-secondary-rgb: 192, 13, 13;

    --bs-link-color-rgb: var(--bs-primary-rgb);
    --bs-link-hover-color-rgb: var(--bs-primary-darker-rgb);
    --bs-link-opacity: 1;
	
	--bs-highlight-color: #fff;
	--bs-highlight-bg: var(--bs-primary);
	
	--bs-body-font-family: "Roboto", sans-serif;
	
	--bs-border-radius: 0;
	--bs-border-radius-lg: 0;
}

.btn-primary {
	--bs-btn-color: #fff;
	--bs-btn-bg: var(--bs-primary);
	--bs-btn-border-color: var(--bs-primary);
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: var(--bs-primary-darker);
	--bs-btn-hover-border-color: var(--bs-primary-darker);
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: var(--bs-primary-darker);
	--bs-btn-active-border-color: var(--bs-primary-darker);
	--bs-btn-disabled-color: #fff;
	--bs-btn-disabled-bg: var(--bs-primary-lighter);
	--bs-btn-disabled-border-color: var(--bs-primary-lighter);
}


.navbar {
    /*
    --bs-navbar-color: rgba(255,255,255,0.7);
    --bs-navbar-hover-color: rgba(255,255,255,1);
    --bs-navbar-active-color: rgba(255,255,255,0.9);
    */
    --bs-nav-link-font-size: 1.2rem;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: rgba(255,255,255,1);
	/*transition: background-color 0.5s ease;*/
	
	--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-miterlimit='10' stroke-width='5' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/*.navbar.scrolled {
	background-color: rgba(255,255,255,1);
}*/

.navbar-nav {
    --bs-nav-link-font-weight: 600;
}

.navbar-brand {
	position: absolute;
	top: 0;
}

.navbar-toggler, .navbar-toggler:focus {
	border: none;
	outline: 0;
	box-shadow: none;
}

.dropdown-menu {
	background-color: transparent;
	border: none;
	text-align: center;
}

.carousel-control-next-icon, .carousel-control-prev-icon {
    background-image: none;
    font-size: 2rem;
}

.cookie-warnung {
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 1rem;
	padding-bottom: 1rem;
	color: #FFF;
	background-color: rgba(0,0,0,.8);
	z-index: 50000;
}

.menu-ebene .menu-ebene li a {
	padding-left: 1.5em;
	font-size: .9em;
}

.menu-ebene .menu-ebene .menu-ebene li a {
	padding-left: 2em;
	font-size: .8em;
}


.video {
	width: 100%;
	height: auto;
}

.galerie-einblendung {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 2000;
}

.galerie-hg {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-color: rgba(0,0,0,0.8);
	overflow: visible;
	z-index: 2030;
}

#galerie {
	position: absolute;
	top: 40px;
	left: 40px;
	right: 40px;
	bottom: 40px;
	z-index: 2060;
}

#galerie .carousel-inner {
	height: 100%;
}

.galerie-motiv {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

#galerie .carousel-control {
	background-image: none;
	width: 30px;
}

a.galerie-x {
	position: absolute;
	top: 10px;
	right: 40px;
	color: #fff;
	font-size: 2rem;
	z-index: 2090;
}

a.galerie-x:hover {
	color: #fff;
}

.form-check-input {
    margin-top: .4rem;
}

.ankerbox {
	position: relative;
	height: 0px;
}

.anker {
	position:absolute;
	margin-top: -160px;
}

.mapbox {
	position: relative;
	background-image: url(../pic/map-platzhalter.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.ytbox {
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

a.card {
    color: var(--bs-body-color);
    text-decoration: none;
}

a.card:hover, a.card:focus {
    background-color: var(--bs-light);
    text-decoration: none;
}

.card-button {
    margin-top: -2rem;
}

.block {
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

@supports (-webkit-touch-callout: none) {
   /* CSS specific to iOS devices */ 
    .block {
        background-attachment: scroll;
    }
}


.bg-farbig {
	background-color: var(--bs-primary-darker);
	color: #fff;
}

.bg-farbig a:hover, .bg-farbig a:focus {
	color: var(--bs-primary-lighter);
}

.dunkler {
    background-color: rgba(0,0,0,0.5);
}

.mosaik-container {
	position: relative;
}

.parallax {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 1px;
}

#bildsatz {
    position: relative;
    height: 100vh;
    z-index: 1;
    transform: translateZ(-2px) scale(3);
}

#bildsatz.halb {
	margin-top: -60vh;
}

#bildsatz .carousel-inner, #bildsatz .carousel-item {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#bildsatz .carousel-item img, #bildsatz .carousel-item video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

#bildsatz .carousel-caption {
    left: 1vw;
    right: 1vw;
    bottom: 10vh;
    z-index: 5;
}

#seite {
    position: relative;
    padding-top: 170px;
	min-height: 100vh;
    z-index: 2;
}

#seite.bs {
    padding-top: 0px;
	margin-top: -10px;
	border-top: 10px solid var(--bs-primary);
}

.stander {
	position: absolute;
	top: -109px;
	right: 3vw;
}

.logo, .logo-klein, .logo.scrolled {
    height: 100px;
    width: auto;
	margin-top: 0;
	margin-left: 3vw;
	padding: 0.5em;
	padding-top: 0.5em;
    transition: height 0.5s ease, margin 0.5s ease, padding 0.5s ease;
}

.fuss {
	position: sticky;
	top: 100vh;
}

.fuss a:link, .fuss a:visited {
    color: #fff;
    text-decoration: none;
}

.fuss a:hover, .fuss a:focus {
    color: #fff;
    text-decoration:  underline;
}

.freiraum {
	padding-bottom: 10vh;
	padding-top: 10vh;
    min-height: 50vh;
}

mark {
	padding-left: 0.3em;
	padding-right: 0.3em;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}

.news-indicators {
	margin-bottom: -3rem;
}

.modal-backdrop {
	--bs-backdrop-opacity: 0.75;
}

.extrabuttons {
    position: fixed;
    top: 42vh;
    left: 100vw;
    transform: rotateZ(-90deg);
    pointer-events: none;
    z-index: 5000;
}

.extrabuttons .btn {
    margin-top: -170px;
    pointer-events: auto;
    transition: margin-top 0.5s;
}

.extrabuttons .btn:hover {
    margin-top: -230px;
}

.card {
  --bs-card-border-width: 0;
}

@media(min-width: 768px){
	
	/*.navbar {
		padding-top: 23px;
		padding-bottom: 23px;
	}*/
    
    .logo {
        height: 160px;
		padding-top: 3vh;
		margin-left: 5vw;
    }
	
	.logo-klein, .logo.scrolled {
		height: 110px;
		padding-top: 0.5em;
		margin-left: 3vw;
	}
		
	.mosaik {
		position: absolute;
		top: 0;
		left: 0;
		width: 50%;
		transition: height 0.5s, top 1s, left 1s;
	}
}

@media(min-width: 992px){
	
	/*.navbar {
		padding-top: 35px;
		padding-bottom: 35px;
	}*/
    
    .logo {
        height: 200px;
    }
	
	.logo-klein, .logo.scrolled {
		height: 150px;
	}
		
	.mosaik {
		width: 33.333%;
	}
	
	.text-schmal {
		padding-left: 120px;
		padding-right: 120px;
	}
}


@media(min-width: 1400px){
		
	.mosaik {
		width: 25%;
	}
	
	.text-schmal {
		padding-left: 200px;
		padding-right: 200px;
	}
}


/*CMS Buttons*/
.cmslink {
	position: relative;
	height: 0px;
	display: block;
	overflow: visible;
	z-index: 50;
}

.cmsbtn {
	position: absolute;
	top: 0px;
	left: 0px;
}

#qcore-btn-show {
	display: none;
}

/*Anti Spam Honeypot*/
.mb-3.hp {
	height: 0;
	overflow: hidden;
}
